services:
  freshrss:
    image: linuxserver/freshrss:1.28.1
    container_name: ${CONTAINER_NAME}
    restart: always
    networks:
      - opsmind-network
    ports:
      - ${PANEL_APP_PORT_HTTP}:80
    volumes:
      - ./data:/config
    environment:
      - PUID=1000
      - PGID=1000
      - TZ=${TIME_ZONE}
    labels:
      createdBy: "Apps"
networks:
  opsmind-network:
    external: true
